<h3>A. Mag-upload ng file na naglalaman ng inyong BDRRM Committee</h3>
<form action="upload.php" target="tab_2_a" method="post" enctype="multipart/form-data">
    <input type="hidden" name="id" value="<?php echo $brgy; ?>">
    <input type="hidden" name="tb" value="tab_2_a">
    <table class="table">
        <tr>
            <td colspan="3"><iframe src="upload.php?id=<?php echo $brgy; ?>&tb=tab_2_a" style="width:100%; height:40px; border:none" name="tab_2_a" id="tab_2_a"></iframe></td>
        </tr>
            <td>Pumili ng file para sa pag-upload: <i>(Paalala - mapapalitan ang file na dati nang nai-upload.)</i></td>
            <td><input type="file" name="fileToUpload" id="fileToUpload" required></td>
            <td><button type="submit" class="btn btn-default btn-sm">Upload</button></td>
        </tr>
    </table>
</form>
<p>Ang pagbubuo o pago-organisa ng BDRRM Committee ay dapat gawin ng bawat barangay alinsunod sa ipinag-uutos ng batas (RA 10121 o tinatawag na Philippine Disaster Risk Reduction and Management Act of 2010).</p>
<p>(BDC) na siyang itinalaga ng bata, Republic Act 10121 o kilala bilang Philippine Disaster Risk Reduction and Management Act of 2010, upang mangasiwa at manguna sa mga gawaing pangkaligtasan ng mga taong nakatira sa komunidad. Ang naturang komite ang siyang namumuno sa pagpapatupad ng mga programa at gawain sa loob ng komunidad o barangay upang maiwasan at mabawasan ang epekto ng mga naka-ambang panganib o ng disaster sa mga mamamayan, sa mga tirahan, at sa mga pangunahing hanapbuhay, at sa iba pang elemento sa barangay.</p>
<p>Ang komite ay binubuo ng mga miyembro ng konseho, edukasyon, simbahan at mga sektor o organisasyon sa isang pamayanan o barangay. Ito ay pinamumunuan ng Punong Barangay bilang Chairperson ng komite. Ang mga sumusunod na sector ay dapat na magkaroon ng aktibo at makahulugang papel sa BDRRMC na aprobado ng konseho ng barangay sa pamanagitan ng ordinansa o resolusyon.</p>
<ul>
  <li>Sektor ng mga bata</li>
  <li>Sektor ng mga kababaihan</li>
  <li>Sektor ng mga matatanda o senior citizen</li>
  <li>Sektor ng mga may kapansanan</li>
  <li>Sektor ng mga katutubo (Indigenous Peoples)</li>
  <li>Sektor ng magsasaka</li>
  <li>Sektor ng mangingisda</li>
  <li>Sektor ng mga Professional</li>
  <li>Sektor ng simbahan</li>
  <li>Pribadong Sektor o Private Sector</li>
  <li>Sektor ng Kapulisan sa Barangay o Community Police Representatives</li>
  <li>Overseas Filipino Workers</li>
  <li>Cooperatives</li>
  <li>At iba pang lehitimong grupo/sektor sa barangay</li>
</ul>
<p>Pangunahing batayan ng pagiging miyembro ng mga sector sa BDRRMC ay ang pagiging lehitimong organisasyon na may mga programa o proyekto sa barangay. Ang isang lehitimong organisasyon ay may kaukulang katibayan ng pagkilala mula sa alinmang ahensya ng gobyerno o LGU. Sila din ay dapat aktibong nakikilahok sa mga gawaing pang-kaunlaran sa barangay.</p>
<p>Kung hindi pa sila rehistrado sa anumang ahensiya ng gobyerno, maaari din silang mag-sumite ng sulat sa     barangay na naglalayong kilalanin sila ng barangay bilang isang lihetimong samahan. Ang Punong Barangay, sa pamamagitan ng Executive Order, o ang Sangguniang Barangay ay magbibigay ng katunayan ng pagkilala na ang BDRRMC ay isang lehitimong samahan na nagpapatupad ng mga programang tumutugon sa pangangailangan ng barangay sa DRR-CCA.</p>
